pages:
  cgs:
    title: 'Conditions générales de service'
    slug: 'cgs'
    description: 'Obligations contractuelles entre prestataire et utilisateur.'
    blocks:
      - id_tag: "cgs_title"
        id_group: "en_tete"
        order: 1
        type: "text"
        content: "Conditions Générales de Service"
      - id_tag: "cgs_content"
        id_group: "contenu_principal"
        order: 2
        type: "richtext"

  policy:
    title: 'Politique de confidentialité'
    slug: 'policy'
    description: 'Gestion et protection des données personnelles.'
    blocks:
      - id_tag: "policy_title"
        id_group: "introduction"
        order: 1
        type: "text"
      - id_tag: "policy_data_collect"
        id_group: "gestion_donnees"
        order: 2
        type: "richtext"

  formations:
    title: 'Formations'
    slug: 'formations'
    description: 'Catalogue des formations Santiano Info.'
    blocks:
      # Groupe Formation 1
      - id_tag: "formation_1_img"
        id_group: "formation_technique"
        order: 1
        type: "image"
      - id_tag: "formation_1_title"
        id_group: "formation_technique"
        order: 2
        type: "text"
      - id_tag: "formation_1_desc"
        id_group: "formation_technique"
        order: 3
        type: "richtext"

      # Groupe Formation 2
      - id_tag: "formation_2_img"
        id_group: "formation_administration"
        order: 4
        type: "image"
      - id_tag: "formation_2_title"
        id_group: "formation_administration"
        order: 5
        type: "text"
